@charset "utf-8";

body {
  text-align: left;
}

.main a {
  color: #0066cc;
  text-decoration: underline;
  text-underline-offset: 2px;
}

.main a:hover {
  opacity: 0.7;
}

div.main {
  margin: 0 30px;
}

.main h1 {
  font-size: 22px;
  font-weight: bold;
  padding-top: 20px;
}

.main h2 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 30px;
}

.main div {
  font-size: 16px;
  margin-top: 20px;
  line-height: 1.5
}

ul,
ol {
  margin-top: 10px;
  line-height: 1.5;
}

ul {
  list-style: disc;
  list-style-position: inside;
}

ol {
  list-style: decimal;
  list-style-position: inside;
}

p {
  margin-top: 15px;
  line-height: 1.5
}

.back {
  text-align: center;
}

.mt-1 {
  margin-top: 1em;
}

.pl-1 {
  padding-left: 1em;
}

.indent-1 {
  text-indent: -1.4em;
  padding-left: 1.4em;
}